var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/attachments/[id]/thumbnail/route.js")
R.c("server/chunks/[root-of-the-server]__0ne1vd8._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_attachments_[id]_thumbnail_route_actions_08zdcxk.js")
R.m(9717)
module.exports=R.m(9717).exports
